@charset "utf-8";


/********************
풀팝업
********************/
.fullPopup{visibility:hidden;position:fixed;left:0;top:0;width:100%;height:100%;z-index:102;opacity:0;transition:0.5s;}
.fullPopup.active{visibility:visible;opacity:1;}
.fullPopup::before{content:"";display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0.8);}
.fullPopup .wrap{height:100%;width:100%;}

.wrap_fullPopup{height:100%;display:flex;align-items:center;justify-content:center;flex-direction:column;}
/*.wrap_fullPopup .container{width:1144px;position:relative;}*/
/* 2025.10.14 이미지슬라이드 풀팝업 영역 수정 */
.wrap_fullPopup .container{width:1300px;position:relative;}
.wrap_fullPopup h2{font-family:'peb';font-size:42px;color:#FFF;line-height:1.1;margin-bottom:40px;}
.wrap_fullPopup h2 span{display:none;}

.wrap_fullPopup .item_1{padding:0 10px;text-align:center;}
.wrap_fullPopup .item_1 img{border:2px solid transparent;border-radius:5px;transition:0.2s;display:inline-block;}
.wrap_fullPopup .item_2{display:none;}

.wrap_fullPopup .control{margin-top:30px;display:flex;align-items:center;justify-content:center;}
.wrap_fullPopup .playStop{margin-left:10px;}
.wrap_fullPopup .playStop button{display:none;text-indent:-9999px;width:22px;height:22px;border:2px solid #FFF;border-radius:100%;}
.wrap_fullPopup .playStop button.play{background:url(/sites/style_guide/images/template/play.png) no-repeat center;}
.wrap_fullPopup .playStop button.stop{background:url(/sites/style_guide/images/template/stop.png) no-repeat center;}
.wrap_fullPopup .playStop button.on{display:block !important;}
.wrap_fullPopup .paging{margin-right:5px;}
.wrap_fullPopup .paging ul{display:flex;align-items:center;}
.wrap_fullPopup .paging ul li{line-height:0;margin:0 3px;}
.wrap_fullPopup .paging ul li button{width:10px;height:10px;border:1px solid #FFF;border-radius:100%;font-size:0;}
.wrap_fullPopup .paging ul li.slick-active button{background:#FFF;}
.wrap_fullPopup .numbering{display:none;}
.wrap_fullPopup .prevNext button{display:block;font-size:0;width:40px;height:40px;border-radius:100%;position:absolute;top:calc(50% - 50px);}
.wrap_fullPopup .prevNext .prev{background:#FFF url(/sites/style_guide/images/template/prev.png) no-repeat center;left:0;}
.wrap_fullPopup .prevNext .next{background:#FFF url(/sites/style_guide/images/template/next.png) no-repeat center;right:0;}

.wrap_fullPopup .wrapClose{position:absolute;right:15px;bottom:0px;display:flex;align-items:center;}
.closeFullPopup{display:flex;align-items:center;margin-right:15px;}
.closeFullPopup::before{content:"";display:block;width:16px;height:16px;background:url(/sites/style_guide/images/template/closeFullPopup.png) no-repeat left center;}
.wrapClose input[type=checkbox]{appearance:none;display:block;width:16px;height:16px;border-radius:2px;background:#FFF;}
.wrapClose input[type=checkbox]:checked{background:#FFF url(/sites/style_guide/images/template/checkFullpopupzone.png) no-repeat center;}
.closeFullPopup span,
.wrapClose span{font-family:'peb';font-size:14px;color:#FFF;line-height:1;padding-left:5px;}

@media all and (max-width:1280px) {
	.wrap_fullPopup .container{width:90%;}
}
@media all and (max-width:1024px) {
	.wrap_fullPopup h2{font-size:30px;margin-bottom:30px;}
	.wrap_fullPopup .wrapClose{position:relative;right:unset;bottom:unset;justify-content:center;margin-top:30px;}
}
@media all and (min-width:1281px) {
	.wrap_fullPopup .item_1:hover img{border-color:#FFF;}
}


/********************
헤더
********************/
header{border-bottom:1px solid #cdd1d5;position:relative;z-index:2;}
header .containerA{background:#505050;}
header .containerB{background:#FFF;}
header .innerA{width:1280px;margin: 0 auto;}
header .innerB{width:1280px;margin: 0 auto;display:flex;align-items:center;justify-content:space-between;}

.head_gnb{display:flex;align-items:center;justify-content:flex-end;}
.head_gnb span{font-size:15px;color:#FFF;height:35px;display:flex;align-items:center;}
.head_gnb span::before{content:"";display:block;width:1px;height:15px;background:#FFF;margin:0 15px;}
.head_gnb .gotoUniversity span{color:#ffa200;}
.head_gnb .gotoUniversity span::before{display:none;}
.openFullPopup span i{font-size:13px;color:#FFF;width:20px;height:20px;background:#940d13;border-radius:100%;margin-left:3px;display:flex;align-items:center;justify-content:center;}

.head_logo{width:400px;}
.head_logo a{display:flex;align-items:center;flex-wrap:wrap;}
.head_logo img{}
.head_logo span{font-size:25px;color:#2c2c2c;margin-left:15px;}

.head_navi{width:calc(100% - 450px);}

.gnb_m,
.openNav,
.closeNav{display:none;}

@media screen and (max-width: 1320px) {
	header .innerA,
	header .innerB{width:100%;padding:0 20px;}
}
@media screen and (max-width: 1280px) {
	.head_logo{width:calc(100% - 110px);}
	.head_logo a{padding:13.5px 0;}
	.head_navi{width:70px;}

	.head_gnb .gotoUniversity,
	.head_gnb #_gnb,
	.head_gnb .gotoSitemap,
	.head_gnb .gotoLanguage{display:none;}
	.head_gnb span::before{display:none;}
	.openFullPopup{width:30px;height:30px;position:absolute;right:80px;top:32px;background-size:25px;background:url(/sites/style_guide/images/template/icon_fullPopup_b.png) no-repeat center;}
	.openFullPopup span{font-size:0;height:unset;}
	.openFullPopup span i{position:absolute;right:-5px;top:-5px;}
}
@media screen and (max-width: 768px) {
	.head_logo img{max-width:140px;}
	.head_logo span{font-size:16px;margin-left:0;font-family:'peb';width:100%;padding-left:37px;}
}


/********************
주메뉴
********************/
/*DESKTOP*/
@media all and (min-width:1281px){
	.head_navi nav .ul_1{display:flex;}
	.head_navi nav .li_1{width:100%;position:relative;}
	.head_navi nav .a_1{color:#2c2c2c;font-family:'psb';font-size:19px;height:110px;position:relative;display:flex;justify-content:center;align-items:center;transition:0.4s;}
	.head_navi nav .a_1.active,
	.head_navi nav .li_1:hover .a_1{color:#b60005;}

	.head_navi nav .div_2{display:none;position:absolute;top:82px;left:0;width:100%;z-index:1;}
	.head_navi nav .ul_2{}
	.head_navi nav .li_2{}
	.head_navi nav .a_2{display:block;color:#FFF;font-family:'psb';font-size:15px;position:relative;background:#b60005;border-bottom:1px solid rgba(0,0,0,0.2);padding:10px 15px;transition:0.4s;}
	.head_navi nav .li_2:last-child .a_2{border:0;}
	.head_navi nav .li_2:hover .a_2,
	.head_navi nav .a_2.active{background:#222;}

	.head_navi nav .div_3{margin-top:25px;}
	.head_navi nav .a_3{color:#454A4F;font-family:'psb';font-size:15px;padding:4px 0;display:inline-block;position:relative;transition:0.4s;}
	.head_navi nav .a_3::before{content:"";display:block;width:0;height:1px;background:#b60005;position:absolute;left:0;bottom:2px;transition:0.4s;}
	.head_navi nav .li_3._active .a_3::before,
	.head_navi nav .li_3:hover .a_3::before{width:100%;}
	.head_navi nav .li_3:hover .a_3{color:#b60005;}
}
@media all and (min-width:1281px) and (max-width:1800px){
	.head_navi nav .ul_2{left:0;width:100%;margin-left:0;}
}
/*MOBILE*/
@media all and (max-width:1280px){
	.head_navi,
	.head_navi::after,
	.head_navi nav:before{width:500px;}

	.head_navi{display:none;height:100%;overflow-y:auto;position:fixed;right:0;top:0;z-index:101;}
	.head_navi.on{display:block;}
	.head_navi::before{width:100%;height:100%;background:rgba(0,0,0,0.7);position:fixed;left:0;top:0;content:"";display:block;}
	.head_navi::after{padding:10px;content:"Sogang University";font-size:14px;font-family:'psb';color:#FFF;text-align:center;background:#6d0d13;position:fixed;right:0;bottom:0;z-index:1;display:block;}
	.head_navi nav{padding:0px 30px 200px 30px;position:relative;}
	.head_navi nav:before{background:#EEE;box-shadow:0px 0px 15px rgba(0,0,0,0.5);border-left:1px solid #000;height:100%;position:fixed;right:0;top:0;content:"";display:block;}
	.head_navi nav a{display:block;position:relative;}
	.head_navi nav .div_1{position:relative;}
	.head_navi nav .div_2{display:none;}

	.head_navi nav .ul_1{border-bottom:1px solid #FFF;}
	.head_navi nav .ul_2{padding:10px 0;border-bottom:1px solid #DDD;border-top:1px solid #FFF;}
	.head_navi nav .li_1:first-child a{border-top:0;}

	.head_navi nav .a_1{font-size:17px;font-family:'peb';color:#000;padding:15px 20px 15px 0;border-bottom:1px solid #DDD;border-top:1px solid #FFF;}
	.head_navi nav .a_2{font-size:16px;font-family:'pb';color:#222;padding:5px 0 5px 12px;}
	.head_navi nav .a_1:hover,
	.head_navi nav .a_2:hover,
	.head_navi nav .a_1._active,
	.head_navi nav .a_2._active{color:#940e15;}

	.head_navi nav .li_1.have .a_1::after,
	.head_navi nav .li_1.haveOpen .a_1::after,
	.head_navi nav .a_2::before{content:"";display:block;width:20px;height:20px;position:absolute;top:calc(50% - 10px);}
	.head_navi nav .li_1.have .a_1::after{background:url(/sites/style_guide/images/template/plus_1_b.png) no-repeat right center;right:0;}
	.head_navi nav .li_1.haveOpen .a_1::after{background:url(/sites/style_guide/images/template/minus_1_b.png) no-repeat right center;right:0;}
	.head_navi nav .a_2::before{background:url(/sites/style_guide/images/template/arrow_14_b.png) no-repeat left center;left:0;}

	.openNav,
	.closeNav{display:block;width:30px;height:30px;font-size:0;}
	.openNav{background:url(/sites/style_guide/images/template/mNav_b.png) no-repeat right center;background-size:29px;}
	.closeNav{background:url(/sites/style_guide/images/template/x_6_b.png) no-repeat center;position:absolute;right:440px;top:27px;z-index:2;}

	.gnb_m{margin:30px 30px 10px 30px;padding-bottom:30px;border-bottom:2px solid #000;display:flex;align-items:center;justify-content:flex-end;position:relative;z-index:1;}
	.gnb_m a{margin-left:20px;}
	.gnb_m .gotoUniversity{padding-left:15px;font-size:17px;font-family:'psb';color:#000;line-height:1;background:url(/sites/style_guide/images/template/plus_0_b.png) no-repeat left center;display:block;}
	.gnb_m .gotoLanguage,
	.gnb_m .gotoSitemap,
	.gnb_m .sign a{width:24px;height:24px;font-size:0;display:block;}
	.gnb_m .gotoLanguage{background:url(/sites/style_guide/images/template/icon_lan_b.png) no-repeat center;}
	.gnb_m .gotoSitemap{background:url(/sites/style_guide/images/template/sitemap_b.png) no-repeat center;background-size:19px;}
	.gnb_m .sign a{background:url(/sites/style_guide/images/template/icon_logout_b.png) no-repeat center;}
}
@media all and (max-width:768px){
	.head_navi,
	.head_navi::after,
	.head_navi nav:before{width:100%;}
	.closeNav{right:unset;left:30px;}
}


/********************
풋터
********************/
footer{background:#f4f5f6;border-top:1px solid #d8d8d8;}
footer .container{width:1280px;margin: 0 auto;padding:50px 0;}
footer .container .inner{position:relative;}
footer address{color:#1e1e1e;line-height:1.3;padding:0 250px;min-height:63px;background:url(/sites/style_guide/images/template/logo_c.png) no-repeat left center;}
footer .copyright{color:#1e1e1e;line-height:1.3;margin-top:25px;padding-top:25px;border-top:1px solid #d8d8d8;}
footer .footer_link{position:absolute;right:0;bottom:0;}
footer .footer_link a{font-size:17px;color:#333;}
footer .footer_link a.privacy{color:#920e14;margin-right:30px;}
footer .footer_sns{position:absolute;right:0;top:10px;display:flex;align-items:center;}
footer .footer_sns a{width:40px;height:40px;margin-left:5px;border:1px solid #d2d6d9;border-radius:100%;display:block;font-size:0;transition:0.3s;}
footer .footer_sns a.gotoInstagram{background:url(/sites/style_guide/images/template/footer_insta.png) no-repeat center;}
footer .footer_sns a.gotoYtube{background:url(/sites/style_guide/images/template/footer_ytube.png) no-repeat center;}
footer .footer_sns a.gotoX{background:url(/sites/style_guide/images/template/footer_x.png) no-repeat center;}
footer .footer_sns a.gotoFacebook{background:url(/sites/style_guide/images/template/footer_facebook.png) no-repeat center;}
footer .footer_sns a.gotoBlog{background:url(/sites/style_guide/images/template/footer_blog.png) no-repeat center;}
footer .footer_sns a:hover{background-color:#FFF;}
footer address span,
footer address em,
footer address i,
footer .copyright span,
footer .copyright em{font-size:17px;}
@media screen and (max-width: 1320px) {
	footer .container{width:100%;padding:50px 20px;}
}
@media screen and (max-width: 1280px) {
	footer address{padding:70px 0 0 50px;background-position:left top;}
	footer .footer_sns{top:-13px;}
	footer .footer_link{position:relative;right:unset;bottom:unset;border-bottom:1px solid #d8d8d8;padding-bottom:20px;margin-bottom:25px;}
	footer address br,
	footer address i{display:none;}
	footer address em{display:block;}
}
@media screen and (max-width: 768px) {
	footer .container{padding:20px;}
	footer address{background-size:150px;padding:50px 0 0 40px;}
	footer .footer_link a{font-size:15px;}
	footer .footer_sns{position:relative;right:unset;top:unset;padding:20px 0 0 35px;}
	footer .footer_sns a{margin-left:0;margin-right:5px;}
	footer address span,
	footer address em,
	footer address i,
	footer .copyright span,
	footer .copyright em{font-size:15px;}
	footer .copyright em{display:block;}
}


/********************
탑
********************/
.goTop{width:50px;height:50px;background:#222;border-radius:100%;position:fixed;right:30px;bottom:-100px;box-shadow:0 0 10px rgba(0,0,0,0.1);}
.goTop{display:flex;align-items:center;justify-content:center;display:flex;align-items:center;justify-content:center;flex-direction:column;transition:0.5s;}
.goTop::before{content:"";display:block;width:10px;height:10px;background:url(/sites/style_guide/images/template/goTop_white.png) no-repeat center top;}
.goTop span{font-size:11px;color:#FFF;}
.goTop:hover{background:#000;}
.fix .goTop{bottom:30px;}
@media screen and (max-width: 768px) {
	.goTop{width:40px;height:40px;}
}


/********************
바디
********************/
.sub .wrap_contents{padding:300px 0;position:relative;}
.sub .wrap_contents .container{width:1280px;padding:15px;background:#FFF;margin:0 auto;position:relative;display:flex;align-items:flex-start;justify-content:flex-start;flex-wrap:wrap;}
.sub .wrap_contents .contents{padding:30px 0;width:100%;}
@media screen and (max-width: 1320px) {
	.sub .wrap_contents .container{width:calc(100% - 40px);}
}
@media screen and (max-width: 1280px) {
	.sub .wrap_contents{padding-top:250px;}
	.sub .wrap_contents .container{padding:10px;}
	.sub .wrap_contents .contents{padding:20px 0;}
}
@media screen and (max-width: 768px) {
	.sub .wrap_contents{padding-top:200px;}
	.sub .wrap_contents .container{width:calc(100% - 10px);}
	.sub .wrap_contents .container{padding:5px;}
	.sub .wrap_contents .contents{padding:10px 0;}
}


.subVisual{width:100%;height:450px;background:url(/sites/style_guide/images/template/subVisual_1.jpg) no-repeat center;background-size:cover;position:absolute;left:0;top:0;}
.subVisual::before{width:100%;height:100%;background:url(/sites/style_guide/images/template/pattern_12.png) repeat center;position:absolute;left:0;top:0;content:"";display:block;}
.subVisualContainer{padding-bottom:150px;height:100%;display:flex;align-items:center;justify-content:center;position:relative;}
.subVisualContainer a{display:none;width:50px;height:50px;}
.subVisualContainer a.prev{margin-left:20px;background:url(/sites/style_guide/images/template/prev2_w.png) no-repeat center;}
.subVisualContainer a.next{margin-right:20px;background:url(/sites/style_guide/images/template/next2_w.png) no-repeat center;}
.subVisualContainer p{padding:0 20px;text-align:center;}
.subVisualContainer p strong{font-size:44px;color:#FFF;font-family:'peb';text-shadow:0px 0px 10px rgba(0,0,0,0.5);}
.subVisualContainer p span{font-size:20px;color:#FFF;font-family:'psb';display:block;}
@media screen and (max-width: 1280px) {
	.subVisual{height:350px;}
	.subVisualContainer{padding-bottom:100px;}
	.subVisualContainer p strong{font-size:38px;}
	.subVisualContainer p span{font-size:17px;}
}
@media screen and (max-width: 768px) {
	.subVisual{height:250px;}
	.subVisualContainer{padding-bottom:50px;}
	.subVisualContainer p strong{font-size:32px;font-family:'peb';}
	.subVisualContainer p span{font-size:14px;}
}


.locationNav{width:calc(100% - 50px);position:relative;}
.locationNav .sub_navi{}
.locationNav .sub_navi > ul{display:flex;}
.locationNav .sub_navi > ul > li{display:flex;align-items:center;position:relative;}
.locationNav .sub_navi > ul > li::before{width:1px;height:10px;margin:0 10px;background:#222;content:"";display:block;}
.locationNav .sub_navi > ul > li.home::before{display:none;}
.locationNav .sub_navi > ul > li.home a{width:50px;height:50px;background:url(/sites/style_guide/images/template/home_b.png) no-repeat center;background-size:22px;display:block;font-size:0;}
.locationNav .sub_navi > ul > li .pageNavigationBtn{font-size:16px;font-family:'psb';color:#222;line-height:1;padding:0 10px;}
.locationNav .pageNavigation{padding:5px 20px;position:absolute;left:0;top:50px;width:150px;height:200px;background:#FFF;border:1px solid #CCC;overflow-y:auto;display:none;}
.locationNav .pageNavigation a{font-size:14px;font-family:'psb';color:#444;line-height:1.2;padding:9px 0;display:block;}
.locationNav .pageNavigation li{border-bottom:1px solid #EEE;}
.locationNav .pageNavigation li:last-child{border:0;}
@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 768px) {
}


.sub_util{width:50px;}
.sub_util .sub_print{width:50px;height:50px;background:url(/sites/style_guide/images/template/print_2_b.png) no-repeat center;display:block;font-size:0;}
.sub_util .sub_share,
.sub_util .box_sub_share{display:none;}
@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 768px) {
}

.tab_1{width:100%;}
.menuSubTitleUI{display:none;}
.sub_div{width:100%;margin:30px 0;}
.sub_div > a{display:none;}
.sub_div > ul{display:flex;align-items:center;justify-content:space-between;}
.sub_div > ul > li{border:1px solid #c0c0c0;margin:0 2.5px 5px 2.5px;width:100%;}
.sub_div > ul > li > a{font-size:18px;color:#222;font-family:'psb';line-height:1;padding:0 20px;height:53px;text-align:center;display:flex;align-items:center;justify-content:center;}
.sub_div > ul > li._active,
.sub_div > ul > li:hover{background:#940d13;border-color:#940d13;}
.sub_div > ul > li._active a,
.sub_div > ul > li:hover a{color:#FFF;}
@media screen and (max-width: 1280px) {
	.sub_div > ul{flex-wrap:wrap;}
	.sub_div > ul li{width:calc(50% - 5px);}
	.sub_div > ul > li > a{font-size:17px;height:43px;}
}
@media screen and (max-width: 768px) {
	.sub_div > ul > li > a{font-size:16px;height:36px;}
}


.tab_2{width:100%;}
.tab_div{width:100%;margin-bottom:30px;}
.tab_div .mobile-tab{display:none !important;}
.tab_div > ul{display:flex;align-items:center;}
.tab_div > ul > li{border:1px solid #c0c0c0;margin:0 2.5px 5px 2.5px;width:100%;}
.tab_div > ul > li > a{font-size:18px;color:#222;font-family:'psb';line-height:1;padding:0 20px;height:43px;text-align:center;display:flex;align-items:center;justify-content:center;}
.tab_div > ul > li._active,
.tab_div > ul > li:hover{background:#222;border-color:#222;}
.tab_div > ul > li._active a,
.tab_div > ul > li:hover a{color:#FFF;}
@media screen and (max-width: 1280px) {
	.tab_div > ul{flex-wrap:wrap;}
	.tab_div > ul li{width:calc(50% - 5px);}
	.tab_div > ul > li > a{font-size:17px;}
}
@media screen and (max-width: 768px) {
	.tab_div > ul > li > a{font-size:16px;}
}


.pageTitle{margin:30px 0;width:100%;text-align:center;}
.pageTitle h1{font-size:44px;color:#000;font-family:'psb';}
@media screen and (max-width: 1280px) {
	.pageTitle{margin:25px 0;}
	.pageTitle h1{font-size:38px;}
}
@media screen and (max-width: 768px) {
	.pageTitle{margin:20px 0;}
	.pageTitle h1{font-size:32px;font-family:'peb';}
}